Subject: Re: [PATCH] IPVS: Move IPVS to net/netfilter/ipvs

From: Patrick McHardy <[email-masked]>
Date: Thu, 02 Oct 2008 11:37:18 +0200

Simon Horman wrote:
>> http://www.vergenet.net/~horms/tmp/0001-IPVS-Move-IPVS-to-net-netfilter-ipvs.2.patch
>>     
>
> Hi Patrick,
>
> could you take a moment to look at this?
> Unfortunately the patch is too long to post to the list
> but it really is as simple as the description (below) claims.
>
> I can handle the patch longness problem by pushing it into
> lvs-2.6 and getting Dave to do a pull from there. But I'd
> like to make sure that the move is ok with you first.
>   

I'm fine with this move. Probably easier if Dave takes it directly from
you since I usually send my patches as patches and this one is really
huge :)